# Undo it: it counts in comparisons again > tidekeeper's API reference: https://tidekeeper.eu/docs/api/delete-sites-site-stretches-id `DELETE /api/v1/sites/{site}/stretches/{id}` Undo it: it counts in comparisons again. It stays in the list. ## Parameters - `site` (in path, needed): A site's id or name - `id` (in path, needed): The stretch ## The answer 204 ## Asking ```sh curl -X DELETE https://tidekeeper.eu/api/v1/sites/example.org/stretches/{id} \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN" ```